/*.prodiscsave_ribbon{position:absolute;left:15px;top:0;z-index:1;overflow:hidden;width:130px;height:130px;text-align:right}
.prodiscsave_ribbon span{font-size:11px;font-weight:700;color:#FFF;text-transform:uppercase;text-align:center;line-height:27px;transform:rotate(-45deg);-webkit-transform:rotate(-45deg);width:150px;display:block;background:#C00;background:linear-gradient(#C00 0%,#C30 100%);box-shadow:0 3px 10px -5px rgba(0,0,0,1);position:absolute;top:32px;left:-32px}
.prodiscsave_ribbon span::before{content:"";position:absolute;left:0;top:100%;z-index:-1;border-left:3px solid #C30;border-right:3px solid transparent;border-bottom:3px solid transparent;border-top:3px solid #C30}
.prodiscsave_ribbon span::after{content:"";position:absolute;right:0;top:100%;z-index:-1;border-left:3px solid transparent;border-right:3px solid #C30;border-bottom:3px solid transparent;border-top:3px solid #C30}*/
.prodiscsave_ribbon{position:absolute;left:15px;top:0;z-index:1;overflow:hidden;width:50px;height:70px;text-align:right}
.prodiscsave_ribbon span{font-size: 18px;font-weight:700;padding: 5px;color:#FFF;text-transform:uppercase;text-align:center;line-height: 20px;width: 50px;display:block;background:#fcd364;background:linear-gradient(#fcd364 0%,#fcd364 100%);box-shadow:0 3px 10px -5px rgba(0,0,0,1);position:absolute;height: 50px;}
.prodiscsave_ribbon_bottom {
    position: absolute;
    display: block;
    width: 50px;
    /* left: 0; */
    top: 50px;
    border-width: 20px 25px 0px;
    border-style: solid;
    border-color: #fcd364 transparent;
}
.main-image .prodiscsave_ribbon {
    z-index: 3;
    left: 0;
}